## rust-awaitable-error 0.1.0

=== debian/changelog ===
rust-awaitable-error (0.1.0-1) unstable; urgency=medium

  * Package awaitable-error 0.1.0 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 15 Aug 2024 23:20:00 +0200
