=== debian/control ===
Source: rust-awaitable-error
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/awaitable-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/awaitable-error
X-Cargo-Crate: awaitable-error
Rules-Requires-Root: no

Package: librust-awaitable-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-awaitable-error+default-dev (= ${binary:Version}),
 librust-awaitable-error-0-dev (= ${binary:Version}),
 librust-awaitable-error-0+default-dev (= ${binary:Version}),
 librust-awaitable-error-0.1-dev (= ${binary:Version}),
 librust-awaitable-error-0.1+default-dev (= ${binary:Version}),
 librust-awaitable-error-0.1.0-dev (= ${binary:Version}),
 librust-awaitable-error-0.1.0+default-dev (= ${binary:Version})
Description: Awaitable type with input and output that can be stored in container - Rust source code
 Source code for Debianized Rust crate "awaitable-error"
